/*
1. Common Styles & Initials
*/

@import url('https://fonts.googleapis.com/css?family=Comfortaa|Lobster');

html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
}


::-webkit-scrollbar {
  display: none; }

*:focus {
  outline: none !important;
  box-shadow: none !important; }

body {
  font-family: 'Comfortaa', sans-serif;
  font-size: 13px;
  line-height: 1.5;
  color: #505454; }

ul {
  list-style: none;
  margin: 0;
  padding-left: 0; }

.list-group-item {
  padding: 10px 15px 10px 0;
  background: none;
  border: none; }

a, a:hover, a:focus {
  color: inherit;
  text-decoration: none; }

.color_white {
  color: #fff; }

.bg_no {
  background: none !important; }

.bg_img {
  z-index: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }
  .bg_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center; }

.bg_video {
  z-index: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden; }
  .bg_video video {
    min-width: 100vw;
    min-height: 100vh; }



#particles {
  z-index: 0;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden; }

body .vegas-container {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100vh !important; }

.opacity_25 {
  opacity: 0.25; }

.opacity_5 {
  opacity: 0.5; }

.opacity_75 {
  opacity: 0.75; }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  line-height: 1.4;
  margin: 0; }

h1, .h1 {
  font-size: 48px; }

.serif {
  font-family: 'Lobster', serif; }

.letter-spacing_2 {
  letter-spacing: 2px; }

.letter-spacing_1 {
  letter-spacing: 1px; }

.letter-spacing_05 {
  letter-spacing: 0.5px; }

.relative {
  position: relative; }

.text_shadow {
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5); }

.overlay_black_25 {
  z-index: 0;
  background: #000;
  opacity: 0.25;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.overlay_black_5 {
  z-index: 0;
  background: #000;
  opacity: 0.5;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.overlay_black_7 {
  z-index: 0;
  background: #000;
  opacity: 0.7;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.overlay_black_75 {
  z-index: 0;
  background: #000;
  opacity: 0.75;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.overlay_gradient {
  z-index: 0;
  background: linear-gradient(to right, rgba(0, 0, 0, 0.5), transparent);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

svg {
  width: 100%;
  height: 100%;
  background: magenta; }

.space_5 {
  height: 5vh;
  width: 100%;
  display: table; }

.space_10 {
  height: 10vh;
  width: 100%;
  display: table; }

.space_15 {
  height: 15vh;
  width: 100%;
  display: table; }

.space_20 {
  height: 20vh;
  width: 100%;
  display: table; }

.space_30 {
  height: 30vh;
  width: 100%;
  display: table; }

.font_bold {
  font-weight: 700; }

.font_semibold {
  font-weight: 600; }

.font_light {
  font-weight: 200; }

.no_padding {
  padding: 0; }

.btn {
  background: #00bcd4;
  border: none;
  border-radius: 0;
  line-height: 40px;
  height: 40px;
  padding: 0 25px;
  color: #fff;
  font-size: 14px;
  margin: 25px 0 0;
  box-shadow: 0 2px 20px -7px #23252a;
  transition: 0.3s background, 0.3s box-shadow; }
  .btn:hover, .btn:focus {
    color: #fff;
    background: #4ae0eb;
    box-shadow: 0 10px 25px -7px #23252a; }

.d_table {
  display: table;
  width: 100%;
  height: 100vh; }

.d_table_v {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1; }

.d_table_b {
  display: table-cell;
  vertical-align: bottom;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
  padding: 100px 0 35px; }

.img_shadow {
  box-shadow: 0 3px 20px -7px #000; }

.container {
  width: 85%;
  margin: 0 auto;
  padding: 0; }

.brand {
  margin: 30px 0 0;
  height: 30px; }
  .brand img {
    height: 100%; }

.s_contact {
  margin: 25px 0 0;
  height: 35px;
  line-height: 35px;
  color: #fff;
  letter-spacing: 1px;
  font-weight: 600;
  font-size: 12px; }

.copyright {
  position: absolute;
  bottom: 25px;
  left: 7.5%;
  font-size: 10px; }

.title {
  font-size: 60px;
  margin: 0;
  line-height: 1.2; }



p {
  font-size: 15px; }

